--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Authentication::Strategies::Basic::BasicAuth::new
is_singleton: true
name: new
params: (request, params)
visibility: public
